/* SNS버튼, 리스트버튼 */
#pageSnsBox {
	margin: 0 !important;
	padding: 0 20px;
}

.shareBtn {
	width: 37px;
}

#go-list {
	border: 1px solid #bbc5e4;
	display: block;
	position: relative;
	text-align: center;
	z-index: 1;
	width: 150px;
	padding: 15px;
	line-height: 1;
	max-width: 80%;
	margin: 40px auto 50px;
	cursor: pointer;
	color: #2f4a9c;
	transition: all 0.3s;
}

#go-list::before {
	content: "";
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-color: #2f4a9c;
	transition: all 0.5s;
}

#go-list:hover {
	color: #fff;
	transition: all 0.3s;
}

#go-list:hover::before {
	height: 100%;
	transform-origin: bottom;
	transition: all 0.1s;
}

/* 반응형 */
@media ( max-width : 767px) { /* 모바일(태블릿보다작은,화웨이세로) : 0 ~ 767 */
	#go-list {
		/* padding-top: 40px; */
		margin-bottom: 30px;
	}
	#pageSnsBox {
		text-align: center !important;
		padding-right: 0 !important;
		margin-right: 0 !important;
	}
}

/* 하단 꼭지 목록 리스트 */
.container.pageList {
	max-width: 970px;
	margin: 0 auto;
	padding: 0 1px;
}

.container.pageList h4 {
	font-size: 18px;
	font-family: 'Godo-m', sans-serif;
	line-height: 18px;
	margin: 0 0 16px 0;
	font-weight: normal;
	color: #999;
}

#pageListSlider {
	margin-top: 0;
	margin-bottom: 60px;
}

#pageListSlider li {
	padding: 0;
	border: 0;
}

#pageListSlider li .img-wrap {
	width: 100%;
	height: 0;
	padding-top: 100%;
	position: relative;
	background-size: cover;
	background-position: center;
}

#pageListSlider li .img-wrap::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0.3;
	transition: opacity 0.3s;
}

#pageListSlider li .menu-name {
	text-align: left;
	font-size: 15px;
	font-family: 'Godo-m';
	letter-spacing: 0;
	color: #333;
}
/*수정*/
#pageListSlider li .menu-name {
	display:none;
}

#pageListSlider li.current .img-wrap::before, #pageListSlider li:hover .img-wrap::before {
	opacity: 0.7;
}

#pageListSlider li.current .menu-name, #pageListSlider li:hover .menu-name {
	color: #2f4a9c;
}

#pageListSlider li .menu-description {
	font-family:'S-CoreDream-5Medium', sans-serif;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	word-break: keep-all;
	padding: 5%;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition: all 0.3s;
}

#pageListSlider li.current .menu-description, #pageListSlider li:hover .menu-description {
	opacity: 1;
}
#pageListSlider li.current .menu-description {
	color:#f8ff86;
}

/*슬라이더 화살표*/
.lSAction {
	position: absolute;
	top: -10px;
	right: 0;
	width: 82px;
	height: 34px;
}

.lSAction a {
	width: 36px;
	height: 34px;
	background: none;
	border: 1px solid #ddd;
}

.lSAction a img {
	width: 100%;
}

.lSAction>.lSPrev, .lSAction>.lSNext {
	margin: 0;
	top: 0;
}

.lSAction>.lSPrev {
	left: 0;
}

.lSAction>.lSNext {
	right: 0;
}

.lSAction>.lSPrev:hover, .lSAction>.lSNext:hover {
	opacity: 1;
}

@media ( max-width : 767px) { /* 태블릿보다작은,화웨이세로(xs) : 0 ~ 767 */
	.container.pageList {
		padding: 0 4%;
	}
	.container.pageList h4 {
		display:none;
	}
	.lSAction {
		display:none!important;
	}
}

@media ( max-width : 480px) {
	.container.pageList h4 {
		text-align: center;
		font-size: 16px;
	}
	#pageListSlider li .menu-name {
		font-size: 14px;
	}
	.lSAction {
		display: none !important;
	}
}